gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2001-000116

HP VirtualVault の mkacct コマンドにおける権限昇格の脆弱性

10.0
2007/04/01 00:00
CVE-2001-1264

JVNDB-2001-000116

HP VirtualVault の mkacct コマンドにおける権限昇格の脆弱性
概要
HP VirtualVault において、コンポーネントの /sbin/mkacctコマンドを利用する場合に、他のユーザの権限を取得される脆弱性が存在します。
想定される影響と対策
HP VirtualVaultl を利用する他のユーザの権限を取得することによる権限昇格の可能性があります。
JVNDB-2001-000116は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2001-1264
公表日2001/07/19 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。